
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82655_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82655_ * {box-sizing:border-box;}
.img_ratio_82655_ a {display:block; text-decoration:none;}
.img_ratio_82655_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82655_ {width:px;}
}
@media \0screen{
	.img_ratio_82655_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80950_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/b76368999f132b59cdbdf6de30e64f2d_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_80950_ * {box-sizing:border-box;}
.img_ratio_80950_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_80950_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80951_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80951_ > div:after {content:''; display:block; clear:both;}
.layout_80951_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80951_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_80957_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80957_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80957_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_80956_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_80956_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83060_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83060_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_80959_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_80959_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80959_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_80958_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_80958_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_82341_ {overflow:hidden;}
.html_82341_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82812_ {overflow:hidden;}
.html_82812_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_80961_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80961_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80963_ {overflow:hidden;}
.html_80963_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83061_ {overflow:hidden;}
.html_83061_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_156271_ {overflow:hidden;}
.html_156271_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_156061_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156061_ * {box-sizing:border-box;}
.table_156061_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_156061_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_82514_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82514_ > div:after {content:''; display:block; clear:both;}
.layout_82514_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82514_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82515_ {overflow:hidden;}
.html_82515_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83062_ {overflow:hidden;}
.html_83062_:after {content:''; display:block; clear:both;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82516_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82516_ > div {}
.layout_82516_ > div:after {content:''; display:block; clear:both;}
.layout_82516_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82516_ > div > .container_1 {width:25%;}
.layout_82516_ > div > .container_2 {width:25%;}
.layout_82516_ > div > .container_3 {width:25%;}
.layout_82516_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82516_ > div > .container_1 { width:50%; }
	.layout_82516_ > div > .container_2 { width:50%; }
	.layout_82516_ > div > .container_3 { width:50%; }
	.layout_82516_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82516_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82519_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82519_.style_line a {background:transparent; color:#777777;}
.button_82519_.space_normal a {padding:.6em 1.2em;}
.button_82519_.space_wide a {padding:.6em 2em;}
.button_82519_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82520_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82520_.style_line a {background:transparent; color:#777777;}
.button_82520_.space_normal a {padding:.6em 1.2em;}
.button_82520_.space_wide a {padding:.6em 2em;}
.button_82520_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82521_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82521_.style_line a {background:transparent; color:#777777;}
.button_82521_.space_normal a {padding:.6em 1.2em;}
.button_82521_.space_wide a {padding:.6em 2em;}
.button_82521_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82522_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82522_.style_line a {background:transparent; color:#777777;}
.button_82522_.space_normal a {padding:.6em 1.2em;}
.button_82522_.space_wide a {padding:.6em 2em;}
.button_82522_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82518_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82518_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82518_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
